
#ifndef ITEMSLOT_H
#define ITEMSLOT_H


class ItemSlot
{
private:


public:

ItemSlot();
	bool something_in_slot;
	int itemid;
	int nuberofitems;


};
ItemSlot::ItemSlot()
{
 something_in_slot=false;
	 itemid=0;
	 nuberofitems=0;
}
#endif